#back-top {text-align:right; padding:10px;font-size:28px;width: 100% !important;display: none;} 
#back-top a{color:#777!important;}
#back-top a:hover{color:#fff!important;} 

body{background-color:#191919!important;border-top:0px!important;padding:5px!important;}
  .logo-img
  {
  width: auto;
  float:left;
  text-align:left;
  margin-top:8px; 
  margin-left:-4px;
  }
   
  
  .logo-menu-box{width: auto;
  float: left;
  margin-left:5px; 
  }
  
 .logo-menu
 {padding-left:5px;
  padding-top:9px;
  text-align:left;
  font-weight:bolder;
  font-size:11px;
  line-height:15px; 
  letter-spacing:2px;} 
  
  .logo-menu a{text-decoration:none!important;color:#ccc!important;}
  .logo-menu a:hover{text-decoration:none!important;color:#fff!important;}
  
  .logo-2 {
  width: 24%;
  text-align: right; 
  float: right;
  clear:right;
  padding-top: 10px;
  display:block;}
  
  img.m-right {position:relative;right:-74px;}
  
  .main-soc{width:74px;position:relative;top:140px;right:3px;display:block;float:right;clear:right;}  
  
  #navcontainer, #wrap, #navright{max-width:100%!important;}
  
.mnwall-item-outer-cont {padding:6px!important; border: 1px solid #666!important; margin:2px!important;}
.mwall-filters-sortings {border-bottom:1px solid #ccc!important;}
.mwall-dropdown, .mwall-dropdown .dropdown-label{background-color:rgba(0,0,0,0.0)!important;border:0px!important;text-transform:;} 
.mwall-reset .btn-reset{background-color:rgba(0,0,0,0.0)!important;border:0px!important;text-transform:uppercase!important;}
.mwall-columns .mwall-item-inner-cont{padding:6px!important; border: 1px solid #666!important; margin:2px!important;} 

.muftah_logo{width:100%;padding-left:8px;}  

.com-content-article{background-color:#fff!important; width:50%; margin: 0px auto;padding:20px; border-radius:5px;}  
.com-content-article img {height:auto!important;}
item-page_new.com-content-article {background-color:#fff!important; width:100%; margin: 0px auto;padding:20px; border-radius:5px;}  


img{height:auto!important;}
h1[itemprop="headline"]{font-size:32px!important;}

.a2a_kit a{filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;} 
.a2a_kit a:hover {filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    cursor: pointer;}

.muftah_map{width:10%;float:right;position:relative; top:20px;} 
.muftah_map a{color:#777;text-decoration:none!important}
.muftah_map a::before{content'$'}
.muftah_map a:hover{color:#fff;}

.sign{color:#777;text-decoration:none!important}
.sign :hover{color:#fff;text-decoration:none!important}
.mapping {width:100px;height:20px;font-size:14px;display:inline-block;position:relative;top:4px;left:2px;}  
.mapping a{color:#777;text-decoration:none!important;}
.mapping a:hover{color:#fff;}
.fa-map-marker-alt {color:#777!important;padding-right:4px;font-size:13px;}

#navwrap{box-shadow:0px 0px 0px!important;}
.backhome{float:right;font-size:16px;position:relative;top:-17px;}    
.backhome a{color:#ccc;background-color:#191919;padding:5px 10px 5px 10px;}   

.mwall-filters-group,.mwall-reset-container  {min-width:214px!important;} 
.mwall-dropdown.expanded ul {background-color:#191919!important;}  
.mwall-dropdown ul {border:0px!important;} 
.mwall-reset .btn-reset{text-transform:none!important;}

.qqvbed-tJHJj{background-color:#191919!important;} 
#m-map{margin-top:62px;}


.mfp_carouselxt_title a{text-decoration:none!important; color:#fff!important;}   
div.moduletable h3{text-align:center!important;}





	
/*responsive*/
@media (max-width: 1280px) {
div#topmenu {display:none;}
.com-content-article{background-color:#fff!important; width:100%; margin: 0px auto;padding:10px;}  


}

@media (max-width: 521px) {
	.mapping {width:100%;height:35px;font-size:14px;display:inline-block;position:relative;top:4px;left:10px;}   
	 .main-soc{width:74px;position:relative;top:0px!important;right:3px;display:block;float:right;clear:right;}   
	 div#content p{text-align:left!important;} 
	 .muftah_logo{padding-left:0px!important;} 
}
@media (min-width: 971px) {
	.mapping {width:50px;height:35px;font-size:14px;display:inline-block;position:relative;top:4px;left:10px;}     
	
}
@media (max-width: 706px) {
 img.m-right {position:relative;right:0px;}
  .main-soc{width:74px;position:relative;top:0px!important;;right:3px;display:block;float:right;clear:right;}   
}

@media (max-width: 1120px) {
 mg.m-right {position:relative;right:0px;}
 .main-soc{width:74px;position:relative;top:95px;right:3px;display:block;float:right;clear:right;}   
 
}
@media (max-width: 1025px) {
.mwall-filters-group,.mwall-reset-container  {width:100%!important; border-bottom:1px solid #ccc!important;} 
.mwall-reset-container{text-transform:uppercase;margin:0px!important;}
.mwall-reset .btn-reset{padding: 0 0px;}
}